/*==========================
FONT-Datei ausgelagert
Referenziert auf custom.css
===========================*/


/* ---------------------------------------------------------------------- */
/* fonts */
/* ---------------------------------------------------------------------- */

/** Sans **/
@font-face {
  font-family: "HoneyButter-SansClean";
  src: url("./fonts/HoneyButterSansClean.eot"); /* IE9 Compat Modes */
  src: url("./fonts/HoneyButterSansClean.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/HoneyButterSansClean.otf") format("opentype"), /* Open Type Font */
    url("./fonts/HoneyButterSansClean.svg") format("svg"), /* Legacy iOS */
    url("./fonts/HoneyButterSansClean.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/HoneyButterSansClean.woff") format("woff"), /* Modern Browsers */
    url("./fonts/HoneyButterSansClean.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
} 
@font-face {
  font-family: "HoneyButter-SansRough";
  src: url("./fonts/HoneyButterSansRough.eot"); /* IE9 Compat Modes */
  src: url("./fonts/HoneyButterSansRough.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/HoneyButterSansRough.otf") format("opentype"), /* Open Type Font */
    url("./fonts/HoneyButterSansRough.svg") format("svg"), /* Legacy iOS */
    url("./fonts/HoneyButterSansRough.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/HoneyButterSansRough.woff") format("woff"), /* Modern Browsers */
    url("./fonts/HoneyButterSansRough.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face { 
  font-family: "Scriptfont-Lite";
  src: url("./fonts/scriptfont-99365.eot"); /* IE9 Compat Modes */
  src: url("./fonts/scriptfont-99365.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/scriptfont-99365.otf") format("opentype"), /* Open Type Font */
    url("./fonts/scriptfont-99365.svg") format("svg"), /* Legacy iOS */
    url("./fonts/scriptfont-99365.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/scriptfont-99365.woff") format("woff"), /* Modern Browsers */
    url("./fonts/scriptfont-99365.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Scriptfont-Bold";
  src: url("./fonts/scriptfont-99111.eot"); /* IE9 Compat Modes */
  src: url("./fonts/scriptfont-99111.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/scriptfont-99111.otf") format("opentype"), /* Open Type Font */
    url("./fonts/scriptfont-99111.svg") format("svg"), /* Legacy iOS */
    url("./fonts/scriptfont-99111.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/scriptfont-99111.woff") format("woff"), /* Modern Browsers */
    url("./fonts/scriptfont-99111.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "AkkoRoundedPro-Regular";
  src: url("./fonts/AkkoRoundedPro-Regular.eot"); /* IE9 Compat Modes */
  src: url("./fonts/AkkoRoundedPro-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/AkkoRoundedPro-Regular.otf") format("opentype"), /* Open Type Font */
    url("./fonts/AkkoRoundedPro-Regular.svg") format("svg"), /* Legacy iOS */
    url("./fonts/AkkoRoundedPro-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/AkkoRoundedPro-Regular.woff") format("woff"), /* Modern Browsers */
    url("./fonts/AkkoRoundedPro-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
